# Translation of Plugins - Social Feed Gallery - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Social Feed Gallery - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-05-26 17:17:51+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Social Feed Gallery - Stable (latest release)\n"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:125
msgid "Read more like this on our blog"
msgstr "Lies mehr Beiträge wie diese in unserem Blog"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:94
msgid "Untitled"
msgstr "Ohne Titel"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:71
msgid "More products"
msgstr "Weitere Produkte"

#: vendor_packages/wp-plugin-table-links.php:23 build/backend/js/index.js:46
msgid "Documentation"
msgstr "Beschreibung"

#: compatibility/widget.php:77
msgid "Please add new gallery in plugin admin panel, then come back and select your gallery to here."
msgstr "Bitte füge eine neue Galerie im Plugin-Menü hinzu, dann komm zurück und wählen deine Galerie hier aus."

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:175
msgctxt "Plugin Installer"
msgid "Favorites"
msgstr "Favoriten"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:174
msgctxt "Plugin Installer"
msgid "Recommended"
msgstr "Empfohlen"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:173
msgctxt "Plugin Installer"
msgid "Popular"
msgstr "Beliebt"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:172
msgctxt "Plugin Installer"
msgid "Featured"
msgstr "Hervorgehoben"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:170
msgctxt "Plugin Installer"
msgid "Beta Testing"
msgstr "Beta-Testen"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:167
msgid "Search Results"
msgstr "Suchergebnisse"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:78
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:93
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:94
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:50
#: build/backend/js/index.js:46
msgid "Suggestions"
msgstr "Vorschläge"

#. Plugin Name of the plugin
#: insta-gallery.php build/gutenberg/js/index.js:2
msgid "Social Feed Gallery"
msgstr "Social Feed Gallery"

#: compatibility/widget.php:64
msgid "Select your Instagram gallery"
msgstr "Wähle deine Instagram-Galerie aus"

#: vendor_packages/wp-notice-plugin-promote.php:59 build/backend/js/index.js:46
msgid "Purchase Now"
msgstr "Jetzt kaufen"

#: lib/controllers/class-backend.php:70 lib/controllers/class-backend.php:71
#: build/backend/js/index.js:46
msgid "Feeds"
msgstr "Feeds"

#: vendor_packages/wp-plugin-table-links.php:18 build/backend/js/index.js:46
msgid "Support"
msgstr "Support"

#: lib/controllers/class-backend.php:78 lib/controllers/class-backend.php:79
#: vendor_packages/wp-plugin-table-links.php:8 build/backend/js/index.js:46
msgid "Settings"
msgstr "Einstellungen"

#: compatibility/widget.php:60
msgid "Title"
msgstr "Titel"

#: compatibility/widget.php:81
msgid "Add New Gallery"
msgstr "Neue Galerie hinzufügen"

#: lib/controllers/class-backend.php:54 lib/controllers/class-backend.php:55
#: build/backend/js/index.js:46
msgid "Welcome"
msgstr "Willkommen"

#: lib/controllers/class-backend.php:86 lib/controllers/class-backend.php:89
#: vendor_packages/wp-plugin-table-links.php:13 build/backend/js/index.js:46
msgid "Premium"
msgstr "Premium"

#. Author URI of the plugin
#: insta-gallery.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#. Author of the plugin
#: insta-gallery.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
msgid "QuadLayers"
msgstr "QuadLayers"

#: compatibility/widget.php:16
msgid "Displays your Instagram gallery"
msgstr "Zeigt deine Instagram-Galerie an"

#: vendor_packages/wp-notice-plugin-promote.php:51
msgid "Report a bug"
msgstr "Fehler melden"

#: lib/controllers/class-backend.php:62 lib/controllers/class-backend.php:63
#: build/backend/js/index.js:46
msgid "Accounts"
msgstr "Konten"

#. Description of the plugin
#: insta-gallery.php build/gutenberg/js/index.js:2
msgid "Display beautiful and responsive galleries on your website from your Instagram feed account."
msgstr "Zeige schöne und responsive Galerien von deinem Instagram-Feed-Konto auf deiner Website an."